body {
    margin: 0;
    height: 100vh;
    background-image: url('https://www.pokemon.com/static-assets/content-assets/cms2/img/misc/virtual-backgrounds/sword-shield/pokemon-in-the-wild.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    font-family: Arial, sans-serif;
}
    .pokemon-card {
        background-color: #04804c; /* gris clar */
        border-radius: 12px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        padding: 20px;
        max-width: 300px;
        margin: auto;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

/* Imatge */
.pokemon-image {
    max-width: 100%;
    border-radius: 10px;
    margin-bottom: 15px;
}

/* Informació del Pokémon */
.pokemon-info {
    background-color: #75f0cb; /* verd clar */
    border-radius: 8px;
    padding: 10px;
    margin-bottom: 10px;
}

/* Nom */
.pokemon-name {
    font-family: 'Lobster', 'lobster';
    color: #000000; /* color que contrasta amb el fons verd clar */
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
}

/* Tipus */
.pokemon-type {
    color: #041817; /* verd per a tipus Planta, pots canviar segons el tipus */
    margin-bottom: 8px;
    font-weight: 500;
}

/* Descripció */
.pokemon-description {
    font-size: 14px;
    color: #000000; /* gris clar */

}
   